function changeLanguage () {
	icon = document.getElementById("lang");

	if (language == "Gr") {
		language = "En";
		icon.src = "icons/Greece.png";
		icon.title = "Language";
		document.getElementById("cleanButton").title = "Clean graphics and return turtle to point 0,0,0";
		document.getElementById("axisIcon").title = "Show Help Axis";
		document.getElementById("runSelected").title = "Run code";
		document.getElementById("stopTurtle").title = "Stop turtle";
		document.getElementById("undo").title = "Undo the last executed command";
		//document.getElementById("runLine").title = "Run the code of current line";
		document.getElementById("save").title = "Save code as txt file";
		document.getElementById("files").title = "Load file";
		document.getElementById("cleanCode").title = "Clean messages";
		document.getElementById("saveAll").title = "Save All";
		document.getElementById("find").title = "Find my character";
		document.getElementById("notepad").title = "Notes";
		document.getElementById("reset").title = "Reset position and size of all elements of the page";
		document.getElementById("2dClean").title = "Clean";
		document.getElementById("points").title = "Control Points";
		document.getElementById("grid").title = "Show grid";
		document.getElementById("minimize").title = "Minimize";
		document.getElementById("min").title = "Minimize";
		document.getElementById("notesHead").innerHTML = "Notepad";
		document.getElementById("tipHead").innerHTML = "Tips";
		document.getElementById("tipText").innerHTML = " Usefull Tips \n 1. When you write a new procedure remember to use the word TO in the beginning and the word END in the end of new procedure's code. \n 2. To define or redefine a procedure select all its code (from TO to END) and click insert key or play button \n 3. \nRemember that new procedures names should not be words that are used as primitives of the Logo language and should not contain mathematical symbols or blank spaces."
		document.getElementById("help").innerHTML = "Help  <img   src='icons/help.png' alt='help' style='width:18px;height:18px;vertical-align:middle; '>";
		document.getElementById("LogoCommands").innerHTML = "Logo Commands";
		document.getElementById("LogoCommands").href = "http://etl.ppp.uoa.gr/malt2/Manuals/MALTCommands.pdf";
		document.getElementById("examples").innerHTML = "Examples";
		document.getElementById("projects").innerHTML = "Exhibit Projects";
		document.getElementById("microworlds").innerHTML = "Μicroworlds";
		document.getElementById("microexperiments").innerHTML = "Micro-experiments";
		document.getElementById("students").innerHTML = "Student Productions";
document.getElementById("ex1").innerHTML = "DNA Model";
document.getElementById("ex1").href = "http://etl.ppp.uoa.gr/malt2/?DnaInstance"
		document.getElementById("ex2").innerHTML = "Twisted Rectangle";
		document.getElementById("ex2").href = "http://etl.ppp.uoa.gr/malt2/?twistedRectangle";
		//document.getElementById("ex3").innerHTML = "Torus";
	//	document.getElementById("ex3").href = "http://etl.ppp.uoa.gr/malt2/?torus";
		document.getElementById("ex4").innerHTML = "Ladder";
		document.getElementById("ex4").href = "http://etl.ppp.uoa.gr/malt2/?Ladder";
		document.getElementById("ex5").innerHTML = "Cube";
		document.getElementById("ex5").href = "http://etl.ppp.uoa.gr/malt2/?cube";
		document.getElementById("ex6").innerHTML = "Pyramid";
		document.getElementById("ex6").href = "http://etl.ppp.uoa.gr/malt2/?pyramid";
		document.getElementById("ex7").innerHTML = "Dynamic cube unfolded";
		document.getElementById("ex7").href = "http://etl.ppp.uoa.gr/malt2/?unfold";
		document.getElementById("ex8").innerHTML = "Dancing Pentagones";
		document.getElementById("ex8").href = "http://etl.ppp.uoa.gr/malt2/?pentagones";
		document.getElementById("ex9").innerHTML = "Chimney";
document.getElementById("ex9").href = "http://etl.ppp.uoa.gr/malt2/?chimney";

		document.getElementById("ex10").innerHTML = "Brick";
				document.getElementById("ex10").href = "http://etl.ppp.uoa.gr/malt2/?brick_En";
		document.getElementById("ex11").innerHTML = "Angle";
		document.getElementById("ex11").href = "http://etl.ppp.uoa.gr/malt2/?angle_En";
	//	document.getElementById("ex12").innerHTML = "Twisted Halfbaked";
		document.getElementById("ex13").innerHTML = "Unfinished Triangle";
		document.getElementById("ex13").href = "http://etl.ppp.uoa.gr/malt2/?triangle_En";
		document.getElementById("ex14").href = "http://etl.ppp.uoa.gr/malt2/?dihedral_En";
		document.getElementById("ex14").innerHTML = "Dihedral Angle";
		//document.getElementById("ex15").innerHTML = "Parallelogram's angles ";
		document.getElementById("ex16").innerHTML = "A rectangle but not a square ";
		document.getElementById("ex16").href = "http://etl.ppp.uoa.gr/malt2/?notSquare_En";
		document.getElementById("ex17").innerHTML = "Stroke of a Pen, Dihedral";
		document.getElementById("ex17").href = "http://etl.ppp.uoa.gr/malt2/?peri_diedri_En";
		document.getElementById("ex18").innerHTML = "Stroke of a Pen, Cube";
			document.getElementById("ex18").href = "http://etl.ppp.uoa.gr/malt2/?peri_cube_En";
		document.getElementById("ex19").innerHTML = "Swaying trees";
		document.getElementById("ex19").href = "http://etl.ppp.uoa.gr/malt2/?treeswind";
		document.getElementById("ex20").innerHTML = "A bridge model";
		document.getElementById("ex20").href = "http://etl.ppp.uoa.gr/malt2/?bridge";
		document.getElementById("ex21").innerHTML = "Diagonals";
				document.getElementById("ex21").href = "http://etl.ppp.uoa.gr/malt2/?diagonals";
		document.getElementById("ex22").innerHTML = "Squared Curves";
				document.getElementById("ex22").href = "http://etl.ppp.uoa.gr/malt2/?squaredCurves";
		document.getElementById("ex23").innerHTML = "Helix and Cylinder";
				document.getElementById("ex23").href = "http://etl.ppp.uoa.gr/malt2/?helixCylinder";
		document.getElementById("manual").innerHTML = "Manual";
		document.getElementById("manual").href = "http://etl.ppp.uoa.gr/malt2/Manuals/MaLT+Tutorial.pdf";
		document.getElementById("cleanButton").title = "Clean graphics and return turtle to point 0,0,0";
		document.getElementById("2D").title = "Restore 2D camera view";
		document.getElementById("tipsButton").title = "Tips";
		document.getElementById("fontSize").title = "Font size";
			document.getElementById("bg").innerHTML = "Background color:";
		document.getElementById("pen").innerHTML = "Pen color:";
		document.getElementById("ch").innerHTML = "Character:";
			document.getElementById("about").innerHTML = "About";
			document.getElementById("insertObjects").title = "Insert Object";
			document.getElementById("settings").title = "Scene Settings";
		}
	else {
		language = "Gr";
		icon.src = "icons/english.png";
		icon.title = "Γλώσσα";
		document.getElementById("cleanButton").title = "Καθαρισμός των γραφικών και επαναφορά της χελώνας στο σημείο 0,0,0";
		document.getElementById("axisIcon").title = "Εμφάνιση βοηθητικών αξόνων";
		document.getElementById("runSelected").title = "Εκτέλεση κώδικα";
		document.getElementById("stopTurtle").title = "Σταμάτημα της χελώνας";
		//document.getElementById("runLine").title = "Εκτέλεση εντολών της τρέχουσας γραμμής";
		document.getElementById("undo").title = "Αναίρεση της τελευταίας εκτελεσμένης εντολής";
		document.getElementById("save").title = "Aποθήκευση κώδικα σε αρχείο txt";
		document.getElementById("files").title = "Άνοιγμα αρχείου";
		document.getElementById("cleanCode").title = "Καθαρισμός μηνυμάτων";
		document.getElementById("saveAll").title = "Αποθήκευση όλων";
		document.getElementById("find").title = "Βρες τον χαρακτήρα μου";
		document.getElementById("notepad").title = "Σημειώσεις";
		document.getElementById("reset").title = "Επαναφορά των παραθύρων της σελίδας στις αρχικές τους θέσεις και διαστάσεις";
		document.getElementById("2dClean").title = "Καθαρισμός";
		document.getElementById("points").title = "Σημεία ελέγχου";
		document.getElementById("grid").title = "Εμφάνιση πλέγματος";
		document.getElementById("minimize").title = "Ελαχιστοποίηση";
		document.getElementById("min").title = "Ελαχιστοποίηση";
		document.getElementById("notesHead").innerHTML = "Σημειωματάριο";
		document.getElementById("help").innerHTML = "Βοήθεια  <img   src='icons/help.png' alt='help' style='width:18px;height:18px;vertical-align:middle; '>";
		document.getElementById("LogoCommands").innerHTML = "Εντολές Logo";
		document.getElementById("LogoCommands").href = "http://etl.ppp.uoa.gr/malt2/Manuals/Commands_GR.pdf";

		document.getElementById("examples").innerHTML = "Παραδείγματα";
			document.getElementById("projects").innerHTML = "Έργα Επίδειξης";
		document.getElementById("microworlds").innerHTML = "Μικρόκοσμοι";
		document.getElementById("microexperiments").innerHTML = "Μικροπειράματα";
		document.getElementById("students").innerHTML = "Παραγόμενα Μαθητών";
		document.getElementById("ex1").innerHTML = "Έλικα DNA";
		document.getElementById("ex1").href = "http://etl.ppp.uoa.gr/malt2/?DnaInstance_Gr";
		document.getElementById("ex2").innerHTML = "Στρεβλό τετράγωνο";
		document.getElementById("ex2").href = "http://etl.ppp.uoa.gr/malt2/?twistedRectangle_Gr";
	//	document.getElementById("ex3").href = "http://etl.ppp.uoa.gr/malt2/?torus_Gr";
		//document.getElementById("ex3").innerHTML = "Λουκουμάς";
		document.getElementById("ex4").innerHTML = "Σκάλα";
		document.getElementById("ex4").href = "http://etl.ppp.uoa.gr/malt2/?Ladder_Gr";
		document.getElementById("ex5").innerHTML = "Cube";
		document.getElementById("ex5").href = "http://etl.ppp.uoa.gr/malt2/?cube_Gr";
		document.getElementById("ex6").innerHTML = "Pyramid";
		document.getElementById("ex6").href = "http://etl.ppp.uoa.gr/malt2/?pyramid_Gr";
				document.getElementById("ex7").innerHTML = "Ανάπτυγμα κύβου";
		document.getElementById("ex7").href = "http://etl.ppp.uoa.gr/malt2/?anaptygma_Gr";
		document.getElementById("ex8").innerHTML = "Πεντάγωνα";
		document.getElementById("ex8").href = "http://etl.ppp.uoa.gr/malt2/?pentagones_Gr";
		document.getElementById("ex5").innerHTML = "Κύβος";
		document.getElementById("ex6").innerHTML = "Πυραμίδα";
		document.getElementById("ex9").innerHTML = "Φουγάρο";
		document.getElementById("ex9").href = "http://etl.ppp.uoa.gr/malt2/?fougaroDemo";
		document.getElementById("ex10").innerHTML = "Τούβλο";
						document.getElementById("ex10").href = "http://etl.ppp.uoa.gr/malt2/?touvlo";
		document.getElementById("ex11").innerHTML = "Γωνία";
		document.getElementById("ex11").href = "http://etl.ppp.uoa.gr/malt2/?angle";
		//document.getElementById("ex12").innerHTML = "ΣτρεβλοΜισοψημένο ";
		document.getElementById("ex13").innerHTML = "Τεθλασμένη και Τρίγωνο";
				document.getElementById("ex13").href = "http://etl.ppp.uoa.gr/malt2/?triangle";
		document.getElementById("ex14").innerHTML = "Δίεδρη Γωνία";
				document.getElementById("ex14").href = "http://etl.ppp.uoa.gr/malt2/?diedri";
		//document.getElementById("ex15").innerHTML = "Παραλληλόγραμο και Γωνίες";
		document.getElementById("ex16").innerHTML = "Ορθογώνιο όχι τετράγωνο";
				document.getElementById("ex16").href = "http://etl.ppp.uoa.gr/malt2/?notSquare";
		document.getElementById("ex17").innerHTML = "Περίγραμμα Δίεδρη";
		document.getElementById("ex17").href = "http://etl.ppp.uoa.gr/malt2/?peri_diedri";
		document.getElementById("ex18").innerHTML = "Περίγραμμα Κύβος";
		document.getElementById("ex18").href = "http://etl.ppp.uoa.gr/malt2/?peri_cube";
			document.getElementById("ex19").innerHTML = "Δέντρα στον άνεμο";
			document.getElementById("ex19").href = "http://etl.ppp.uoa.gr/malt2/?treeswind_Gr";
		document.getElementById("ex20").innerHTML = "Γέφυρα";
		document.getElementById("ex20").href = "http://etl.ppp.uoa.gr/malt2/?bridgeGr";
		document.getElementById("ex21").innerHTML = "Διαγώνιοι Πολυγώνων";
		document.getElementById("ex21").href = "http://etl.ppp.uoa.gr/malt2/?diagonalsGr";
		document.getElementById("ex22").innerHTML = "Καμπυλωτά Τετράγωνα";
		document.getElementById("ex22").href = "http://etl.ppp.uoa.gr/malt2/?squaredCurvesGr";
		document.getElementById("ex23").innerHTML = "Έλικα και Κύλινδρος";
		document.getElementById("ex23").href = "http://etl.ppp.uoa.gr/malt2/?helixCylinderGr";
		document.getElementById("manual").innerHTML = "Εγχειρίδιο";
		document.getElementById("manual").href = "http://etl.ppp.uoa.gr/malt2/Manuals/Egxeiridio_Xelonosferas.pdf";
		document.getElementById("2D").title = "Επαναφορά της κάμερας σε 2D προβολή";
		document.getElementById("tips").title = "Συμβουλές";
		document.getElementById("fontSize").title = "Μέγεθος γραμματοσειράς";
		document.getElementById("bg").innerHTML = "Χρώμα φόντου:";
		document.getElementById("pen").innerHTML = "Χρώμα στυλό:";
		document.getElementById("ch").innerHTML = "Οντότητα:";
		document.getElementById("about").innerHTML = "Περί";
			document.getElementById("insertObjects").title = "Εισαγωγή Αντικειμένου";
			document.getElementById("settings").title = "Ρυθμίσεις Σκηνής";
		}

	}// JavaScript Document
